[讨论]我的JVM有问题?还真郁闷。麻烦达人帮帮我[已解决]

C、C++和Java语言
回复
futrue
帖子: 50
注册时间: 2007-10-23 13:18
送出感谢: 0
接收感谢: 0
联系:

[讨论]我的JVM有问题?还真郁闷。麻烦达人帮帮我[已解决]

#1

帖子 futrue » 2007-10-23 22:55

我安装netbeans-6.0beta1-ruby-linux.sh的时候出现这样的问题

代码: 全选

Configuring the installer...
Searching for JVM on the system...
Java SE Development Kit (JDK) was not found on this computer
JDK 6 or JDK 5 is required for installing the NetBeans IDE. Make sure that the JDK is properly installed and run installer again.
You can specify valid JDK location using --javahome installer argument.
可是我在终端运行java -version 时出现的是

代码: 全选

Java HotSpot(TM) Client VM (build 1.6.0_03-b05, mixed mode, sharing)
有点郁闷,我是在源里面直接安装的
不知道为什么出现这样的问题

麻烦大家了

谢谢
上次由 futrue 在 2007-10-23 23:18,总共编辑 1 次。
futrue
帖子: 50
注册时间: 2007-10-23 13:18
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 futrue » 2007-10-23 23:17

问题已经解决
在后面加上 --javahome
回复

回到 “C/C++/Java”